/** 首页 **/

/** 参赛代言人 **/

.charts {
    /*height:8.3rem;*/
    padding: .9rem 0 .3rem;
    background: rgba(0, 0, 0, .1);
    border-radius: 8px;
    text-align: center;
}

.charts .item {
    position: relative;
    display: inline-block;
    width: 1.9rem;
    margin: .3rem .12rem;
    vertical-align: top;
}

.charts .item:before {
    content: "";
    position: absolute;
    top: -0.4rem;
    left: .5rem;
    width: .95rem;
    height: .62rem;
    background: url('https://media.songguo7.com/ebike-static/activity/vote/index/icon-prize.png') no-repeat center;
    background-size: 100% 100%;
    z-index: 0;
}

.charts .img-wrap {
    position: relative;
    height: 1.9rem;
    border-radius: 50%;
    background: #fff;
    margin-bottom: .05rem;
    padding: 3px;
    z-index: 1;
}

.charts .img-wrap .img {
    height: 100%;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.charts .detail .name{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.charts .change {
    position: absolute;
    right: 0.08rem;
    top: 0.05rem;
}

.charts .change {
    padding: 0 5px;
    height: 30px;
    line-height: 30px;
}

.charts .change .icon {
    vertical-align: middle;
}

.charts .more-wrap a {
    padding: 5px;
}


/** 活动奖品 **/

.anchor{
    position:relative;
    top:-50px;
}

.rewards {
    padding: .2rem .12rem .3rem .24rem;
    background: rgba(0, 0, 0, .1);
    border-radius: 8px;
    text-align: center;
}

.rewards img {
    margin-top: .3rem;
}


/** 活动规则 **/

.rules {
    padding: .7rem .2rem .5rem .3rem;
    background: #fff;
    border-radius: 8px;
    border: .03rem solid #333;
}

.rules strong {
    font-weight: bold;
    color: #000;
    font-size: 1.025em;
}

.rules .content p {
    line-height: 1.8;
}

.rules .tips {
    margin-top: .5rem;
}

.rules .tips p {
    line-height: 1.5;
    color: #999;
    font-size: 0.925em;
}

